
	@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=0c8dc388-59c9-4ee1-8cba-5ef458853885");
    @font-face{
        font-family:"Century Gothic W05 Regular";
        src:url("Fonts/d722f0d1-f586-442f-83de-f80218687a92.woff2") format("woff2"),url("fonts/d5622205-b4e1-48e5-98a6-4ffe2ad76689.woff") format("woff");
    }
    @font-face{
        font-family:"Century Gothic W05 Italic";
        src:url("Fonts/85b3851b-b6b4-4524-9d23-de47e8d72aee.woff2") format("woff2"),url("fonts/fd7bc16b-d289-475c-b83a-233e3c898b7d.woff") format("woff");
    }
    @font-face{
        font-family:"Century Gothic W05 Bold";
        src:url("Fonts/9582dc06-7a4d-4a55-8dfc-aa69cd8b8436.woff2") format("woff2"),url("fonts/656df9bb-f6e1-46a8-8a37-1c73ff3bbdf9.woff") format("woff");
    }
    @font-face{
        font-family:"Century Gothic W05 Bold Italic";
        src:url("Fonts/fa5e91f7-def7-4618-9094-c24564bb61bf.woff2") format("woff2"),url("fonts/421adabb-3986-4971-8aa5-88bf576a6c2e.woff") format("woff");
    }
		
		
html {
	font-family:"Century Gothic",Arial,sans-serif;
	font-size:14px;
}

body {
	font-family:"Century Gothic",Arial,sans-serif;
}

.headingAlt,
.subHeadingAlt,
.titleAlt {
	font-family:"Century Gothic",Arial, sans-serif;
	line-height: 1.1;
}
h1,h2,
.h1,.h2 {
	font-family:"Century Gothic",Arial, sans-serif;
}

#revolutionSlider h2{
	font-family: "Century Gothic",Arial, sans-serif;
	font-weight:600 !important;
}

.bgTitleInner h1 {
		font-family: "Century Gothic",Arial, sans-serif;
		line-height:1.1;
		font-weight:600 !important;
    position: relative;
		margin-bottom:0px;
}

.ui-accordion .ui-accordion-header {
	font-size:18px;
	font-weight:600;
}

.ui-accordion-header-icon:before {
    top: 0px;
}
h3,h4,h5,
.h3,.h4,.h5 {
	font-family:"Century Gothic",Arial, sans-serif;
}

.footerCol h4 {
	font-family:"Century Gothic",Arial, sans-serif;
	line-height: 1.1;
	letter-spacing:1px;
	color:inherit;
}

#revolutionSlider h3 {
	font-family: "Century Gothic",Arial, sans-serif;
	font-weight:600 !important;
}

